/* Class = "NSWindow"; title = "Save Workspace"; ObjectID = "139"; */
"139.title" = "Enregistrer l’espace de travail";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "144"; */
"144.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "146"; */
"146.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "148"; */
"148.title" = "Annuler";

/* Class = "NSWindow"; title = "Workspaces"; ObjectID = "149"; */
"149.title" = "Espaces de travail";

/* Class = "NSTableColumn"; headerCell.title = "Workspace Name"; ObjectID = "153"; */
"153.headerCell.title" = "Nom de l’espace de travail";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "154"; */
"154.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Text Cell";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Delete workspace"; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Supprimer l’espace de travail";

/* Class = "NSButtonCell"; ibShadowedToolTip = "New workspace using a snapshot of the current configuration"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Nouvel espace de travail utilisant un instantané de la configuration actuelle";

/* Class = "NSButton"; ibShadowedToolTip = "Overwrite the selected workspace with a snapshot of the current configuration"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Écraser l’espace de travail sélectionné avec un instantané de la configuration actuelle";

/* Class = "NSButton"; ibShadowedToolTip = "Restore the selected workspace configuration"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Restaurer la configuration de l’espace de travail sélectionné";

/* Class = "NSTextFieldCell"; title = "Workspaces store inspector and utility window configurations"; ObjectID = "168"; */
"168.title" = "Les espaces de travail conservent les configurations de l’inspecteur et de la fenêtre d’utilitaire";